<?php
$servername = "localhost";
$username = "zueztisk_rel";
$password = "Mtnnigeria1111";
$dbname = "zueztisk_rel";
// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {

  die("Connection failed: " . $conn->connect_error);

}

?>